### Method

# Adw SidebarSection get_suffix

unstable since: 1.10

#### Declaration [src]

    GtkWidget*
    adw_sidebar_section_get_suffix (
      AdwSidebarSection* self
    )

#### Description [src]

Gets the suffix widget for `self`.

Available since: 1.10

Gets property | `Adw.SidebarSection:suffix`

#### Return value

Type: `GtkWidget`

The suffix widget.

The returned data is owned by the instance.
The return value can be `NULL`.